<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class StockTransfer extends Model
{
    protected $table='stock_transfer';

    public function from_store(){
        return $this->belongsTo(Store::class,'from_store_id')->withTrashed();
    }
    public function to_store(){
        return $this->belongsTo(Store::class,'to_store_id')->withTrashed();
    }


}
